.elementor-flip-box {
	height: 500px;
	overflow: hidden;
	position: relative;
}
.elementor-flip-box__front {
	background-color: #ffffff;
}
.elementor-flip-box__layer {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}

.elementor-flip-box__layer__overlay {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	text-align: center;
	padding: 35px;
}
.elementor-flip-box__image {
	margin-bottom: 40px;
	opacity: 1;
	display: inline-block;
	width: 100%;
}
.elementor-flip-box__layer__title {
	margin-bottom: 18px;
	color: #54595f;
	font-weight: 600;
}
.elementor-flip-box__layer__description {
	color: #7a7a7a;
	font-size: 18px;
}
.elementor-flip-box__layer__overlay {
	border-radius: 15px;
}
.elementor-flip-box__back {
	background-color: #4054b2;
}
.elementor-flip-box__back {
	-webkit-transform: translateX(0) translateY(100%);
	-ms-transform: translateX(0) translateY(100%);
	transform: translateX(0) translateY(100%);
}
.elementor-flip-box__layer {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
.elementor-flip-box__layer, .elementor-flip-box__layer__overlay {
	border-radius: 15px;
}

.elementor-flip-box__layer__overlay {
	padding: 35px;
	text-align: center;
}
/*.elementor-flip-box__layer__overlay {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	text-align: center;
}*/
.elementor-flip-box__back .elementor-flip-box__layer__description {
	color: #ffffff;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	line-height: 30px;
}

.elementor-flip-box:hover .elementor-flip-box__back{
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
